@font-face {
  font-family: "iconfont"; /* Project id 4948774 */
  src: url('//at.alicdn.com/t/c/font_4948774_2u2c7pyo1uy.woff2?t=1780320157248') format('woff2'),
       url('//at.alicdn.com/t/c/font_4948774_2u2c7pyo1uy.woff?t=1780320157248') format('woff'),
       url('//at.alicdn.com/t/c/font_4948774_2u2c7pyo1uy.ttf?t=1780320157248') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fasongshibai:before {
  content: "\e706";
}

.icon-fuzhi-:before {
  content: "\e648";
}

.icon-fanhui:before {
  content: "\e600";
}

.icon-dianzan1:before {
  content: "\e608";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-shanchu:before {
  content: "\e627";
}

.icon-fasong:before {
  content: "\e642";
}

.icon-jinrujiantou:before {
  content: "\e88e";
}

.icon-pinglun:before {
  content: "\e891";
}

.icon-jiahao_o:before {
  content: "\eb78";
}

.icon-chahao:before {
  content: "\e663";
}

.icon-sousuo:before {
  content: "\e724";
}

.icon-gengduo2:before {
  content: "\e653";
}

.icon-bpmn-collapes:before {
  content: "\e609";
}

.icon-shoucang1:before {
  content: "\e6ec";
}

.icon-dianzan1-copy:before {
  content: "\eb8e";
}

.icon-bpmn-collapes-copy:before {
  content: "\e9b2";
}

